Redmine - Feature #18533
help - wiki right item list create?

2014-12-01 23:56 - xuchun sang

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version:

Resolution: Invalid

Description

Dear All Designer:

eg.

Latest releases

2.6.0 (2014-10-21)
2.5.3 (2014-10-21)
2.4.7 (2014-10-21)

Resources

User's Guide
Changelog, Security
FAQ, HowTo's
Plugins, Themes

Wiki
00ooo
History

#1 - 2014-12-02 00:43 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for question and read How to request help.

To customize side bar of wiki, please create a wiki page named "Sidebar'. (#5208)

#2 - 2015-03-11 09:33 - xuchun sang

tksl | successedl

#3 - 2015-03-11 10:11 - Go MAEDA

- Category set to Wiki
1/1



http://www.redmine.org/boards/2/topics/667
https://www.redmine.org/issues/5208
http://www.tcpdf.org

